<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8"> 
    <title>Es_03b: POST</title>
    <script src="es_03b.js"></script>
    <link rel="stylesheet" href="style_03b.css"> 
  </head>
  <body>
  <div id="left">
    <form id="my-form">
      <input name="name" value="spritz"> <br />
      <select name="kind">
        <option selected>Bitter</option>
        <option>Aperol</option>
      </select> <br />
      <input type='checkbox' name="shiny" checked> <br />
      <input type="submit" value="Submit">
    </form>
  </div>
  </body>
</html>
  